library(RODBC)
channel <- odbcConnectExcel("../Data/Pontius.xls")
sqlTables(channel)
sqlColumns(channel, "Pontius$")
data <- sqlFetch(channel, "Pontius$")
odbcClose(channel)
m <- lm(y ~ poly(x, degree=2, raw=TRUE), data)
m
plot(m)
